#fw-section-hero-1759038295 {
--color-primary: #331144;
--color-primary-rgb: 51, 17, 68;
--color-background: #331144;
--color-background-rgb: 51, 17, 68;
--color-on-background: #fffff8;
--color-on-background-rgb: 255, 255, 248;
--color-on-primary: #fffff8;
--color-on-primary-rgb: 255, 255, 248;
--color-product-image-background: #fffff8;
--color-background-brightness: 33;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #331144;
--primary-btn-text: #fffff8;
--primary-btn-border-color: #fffff8;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fffff8;
--secondary-btn-border-color: #fffff8;

}
#fw-section-hero-9a124f40-20c8-400d-a807-c0a45143f522 {
--color-primary: #331144;
--color-primary-rgb: 51, 17, 68;
--color-background: #fffff8;
--color-background-rgb: 255, 255, 248;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #fffff8;
--color-on-primary-rgb: 255, 255, 248;
--color-product-image-background: #ffffff;
--color-background-brightness: 254;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #331144;
--primary-btn-text: #fffff8;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
















#fw-section-header {
--color-primary: #331144;
--color-primary-rgb: 51, 17, 68;
--color-background: #818181;
--color-background-rgb: 129, 129, 129;
--color-on-background: #fffff8;
--color-on-background-rgb: 255, 255, 248;
--color-on-primary: #fffff8;
--color-on-primary-rgb: 255, 255, 248;
--color-product-image-background: #fffff8;
--color-background-brightness: 129;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #331144;
--primary-btn-text: #fffff8;
--primary-btn-border-color: #fffff8;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fffff8;
--secondary-btn-border-color: #fffff8;

}